
.sam-country {
	display: none;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFF3F6;
}

.sam-country h2 {
	font-size: 1rem;
	line-height: 2;
	border-bottom: 1px solid #004781;
}

.sam-country h3 {
	margin-top: 20px;
	color: #004781;
}

.sam-sub .sam-address {
	margin-bottom: 10px;
}

.sam-country i {
	color: #004781;
}

.country-select-input {
	width: 100%;
}